- model: networks.network
  pk: 1638
  fields:
    fdsn_code: VA
    name: VAL D'AGRI NETWORK
    website: ''
    operator: 1273
    doi: 10.7914/SN/VA
    deployment_region: ''
- model: networks.network
  pk: 1850
  fields:
    fdsn_code: VB
    name: Valencian Broadband Seismic Network
    website: https://web.ua.es/en/urs/
    operator: null
    doi: 10.7914/SN/VB
    deployment_region: Valencian Community
- model: networks.network
  pk: 1173
  fields:
    fdsn_code: VC
    name: Red Nacional de Vigilancia Volcánica Chile (VC)
    website: http://www.sernageomin.cl/
    operator: 1152
    doi: ''
    deployment_region: CL
- model: networks.network
  pk: 1621
  fields:
    fdsn_code: VD
    name: High Agri Valley geophysical Observatory
    website: ''
    operator: 1207
    doi: 10.7914/SN/VD
    deployment_region: IT
- model: networks.network
  pk: 319
  fields:
    fdsn_code: VE
    name: Red Sismológica Satelital Nacional
    website: http://www.funvisis.gob.ve/index.php
    operator: 396
    doi: 10.7914/SN/VE
    deployment_region: ''
- model: networks.network
  pk: 1177
  fields:
    fdsn_code: VG
    name: Seismic Network of the Indonesian Center for Volcanology and Geological
      Hazard Mitigation
    website: ''
    operator: 1153
    doi: 10.7914/SN/VG
    deployment_region: ID
- model: networks.network
  pk: 403
  fields:
    fdsn_code: VI
    name: Icelandic National Digital Seismograph Network
    website: http://en.vedur.is/earthquakes-and-volcanism/earthquakes/
    operator: null
    doi: 10.7914/zkjm-tj71
    deployment_region: IS
- model: networks.network
  pk: 2199
  fields:
    fdsn_code: VK
    name: California Volcano Observatory
    website: https://www.usgs.gov/observatories/calvo
    operator: null
    doi: 10.7914/577t-z467
    deployment_region: ''
- model: networks.network
  pk: 1374
  fields:
    fdsn_code: VL
    name: Vale SA Network
    website: ''
    operator: 111
    doi: 10.7914/SN/VL
    deployment_region: ''
- model: networks.network
  pk: 2185
  fields:
    fdsn_code: VM
    name: Marche Seismic Network
    website: http://terremoti.ingv.it/instruments
    operator: null
    doi: ''
    deployment_region: IT
- model: networks.network
  pk: 2183
  fields:
    fdsn_code: VN
    name: Voronezh  Regional Seismic Network  of the Russian Federation
    website: ''
    operator: null
    doi: 10.7914/q428-2239
    deployment_region: Central European region of the Russian Federation.
- model: networks.network
  pk: 1639
  fields:
    fdsn_code: VO
    name: CAVONE SEISMIC NETWORK
    website: ''
    operator: 1273
    doi: 10.7914/SN/VO
    deployment_region: ''
- model: networks.network
  pk: 1593
  fields:
    fdsn_code: VR
    name: Virgo Interferometric Antenna for Gravitational Waves Detection
    website: ''
    operator: 1259
    doi: 10.7914/SN/VR
    deployment_region: IT
- model: networks.network
  pk: 1846
  fields:
    fdsn_code: VS
    name: Evora Seismic Network
    website: ''
    operator: null
    doi: 10.7914/SN/VS
    deployment_region: PT
- model: networks.network
  pk: 1391
  fields:
    fdsn_code: VT
    name: Taiwan Volcano Observatory
    website: ''
    operator: 1216
    doi: 10.7914/SN/VT
    deployment_region: TW
- model: networks.network
  pk: 729
  fields:
    fdsn_code: VU
    name: Vanuatu Seismic Network
    website: ''
    operator: 733
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1847
  fields:
    fdsn_code: VV
    name: Observatorio Argentino de Vigilancia Volcánica
    website: https://oavv.segemar.gov.ar/
    operator: null
    doi: ''
    deployment_region: AR
